News Feed

Security News Feeds
Loading...

Tuesday, March 7, 2017

WordPress 4.7.3 Updates for Six Security Issues

WordPress 4.7.3 Updates for Six Security Issues

http://ift.tt/2lUl2z4

The open-source WordPress blogging and content management system fixes six vulnerabilities, including three Cross Site Scripting flaws.



Google Alerts

via Google Alerts - Vulnerability http://ift.tt/2b943qF

March 7, 2017 at 06:43AM

No comments: